## lyz 2.1.5-3-g895ff3a

=== debian/changelog ===
lyz (2.1.5-3-g895ff3a-1) unstable; urgency=low

  * Initial release. (Closes: #713962)

 -- Michele Cane <michele.cane@gmail.com>  Wed, 05 Jun 2013 16:37:47 +0200
