=== debian/control ===
Source: lyz
Section: text
Priority: optional
Maintainer: Michele Cane <michele.cane@gmail.com>
Build-Depends: debhelper (>= 9.0.0), mozilla-devscripts
Standards-Version: 3.9.4
Homepage: https://github.com/willsALMANJ/lyz
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/lyz.git;a=summary
Vcs-Git: git://anonscm.debian.org/collab-maint/lyz.git

Package: xul-ext-lyz
Architecture: all
Depends: zotero-standalone | xul-ext-zotero, ${misc:Depends}
Enhances: lyx
Description: connect zotero to lyx
 Insert citations in lyx document using zotero library.
